ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.number Namespace Reference

## Functions
def | AmPm
def | Boolean
def | BooleanStyle
def | CurrencyStyle
def | CurrencySymbol
def | DateStyle
def | Day
def | DayOfWeek
def | EmbeddedText
def | Era
def | Fraction
def | Hours
def | Minutes
def | Month
def | Number
def | NumberStyle
def | PercentageStyle
def | Quarter
def | ScientificNumber
def | Seconds
def | Text
def | TextContent
def | TextStyle
def | TimeStyle
def | WeekOfYear
def | Year

## Function Documentation

def odf.number.AmPm | ( |  | args | ) |

Definition at line 27 of file number.py.

def odf.number.Boolean | ( |  | args | ) |

Definition at line 30 of file number.py.

def odf.number.BooleanStyle | ( |  | args | ) |

Definition at line 33 of file number.py.

Here is the call graph for this function:

def odf.number.CurrencyStyle | ( |  | args | ) |

Definition at line 36 of file number.py.

Here is the call graph for this function:

def odf.number.CurrencySymbol | ( |  | args | ) |

Definition at line 39 of file number.py.

def odf.number.DateStyle | ( |  | args | ) |

Definition at line 42 of file number.py.

Here is the call graph for this function:

def odf.number.Day | ( |  | args | ) |

Definition at line 45 of file number.py.

def odf.number.DayOfWeek | ( |  | args | ) |

Definition at line 48 of file number.py.

def odf.number.EmbeddedText | ( |  | args | ) |

Definition at line 51 of file number.py.

def odf.number.Era | ( |  | args | ) |

Definition at line 54 of file number.py.

def odf.number.Fraction | ( |  | args | ) |

Definition at line 57 of file number.py.

def odf.number.Hours | ( |  | args | ) |

Definition at line 60 of file number.py.

def odf.number.Minutes | ( |  | args | ) |

Definition at line 63 of file number.py.

def odf.number.Month | ( |  | args | ) |

Definition at line 66 of file number.py.

def odf.number.Number | ( |  | args | ) |

Definition at line 69 of file number.py.

def odf.number.NumberStyle | ( |  | args | ) |

Definition at line 72 of file number.py.

Here is the call graph for this function:

def odf.number.PercentageStyle | ( |  | args | ) |

Definition at line 75 of file number.py.

Here is the call graph for this function:

def odf.number.Quarter | ( |  | args | ) |

Definition at line 78 of file number.py.

def odf.number.ScientificNumber | ( |  | args | ) |

Definition at line 81 of file number.py.

def odf.number.Seconds | ( |  | args | ) |

Definition at line 84 of file number.py.

def odf.number.Text | ( |  | args | ) |

Definition at line 87 of file number.py.

def odf.number.TextContent | ( |  | args | ) |

Definition at line 90 of file number.py.

def odf.number.TextStyle | ( |  | args | ) |

Definition at line 93 of file number.py.

Here is the call graph for this function:

def odf.number.TimeStyle | ( |  | args | ) |

Definition at line 96 of file number.py.

Here is the call graph for this function:

def odf.number.WeekOfYear | ( |  | args | ) |

Definition at line 99 of file number.py.

def odf.number.Year | ( |  | args | ) |

Definition at line 102 of file number.py.